local fn = _gn(0xd95a7387)
--- Can be used to get state of raw key on keyboard.
-- Virtual key codes can be found [here](https://learn.microsoft.com/en-us/windows/win32/inputdev/virtual-key-codes)
-- @param rawKeyIndex Index of raw key from keyboard.
-- @return Returns bool value of down state.
function Global.IsRawKeyDown(rawKeyIndex)
	return fn(rawKeyIndex, _r)
end
